/* 79480 // page/79480.css // ncf_tcc_Cache_page/79480.css */

#paragraph_4519789_inner {}
#paragraph_4519792_inner {}#paragraph_4519795_inner {}#paragraph_4519867_inner {margin-top: 20px !important;}#paragraph_4519834_inner {}#paragraph_4519840 {	white-space: nowrap;	min-height: 0px;}#paragraph_4519840_inner {	min-height: 0px;	zoom: 1;}#paragraph_4519843 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4519843 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_4519843 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4519846 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4519846 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_4519846 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_4519840_inner {}#paragraph_4519843_inner {}#paragraph_4519846_inner {}